Subject: Iris Indigeo available

From: Norm & Beth Anheier <[email-masked]>
Date: Mon Mar 10 00:31:16 2003

I have an Silicon Graphics Iris Indigo available.  It just the cpu box, no
hard disk, keyboard, monitor or mouse.  I do have the video cable.  Uses
MIPS 79R4400MC-75 processor.  Neat purple cube computer.  Best offer.

Thanks Norm